uuid: 61a7a434-a4a7-4d02-809d-00c1324de469
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.partner.field_partner_logo
    - field.field.paragraph.partner.field_partner_name
    - field.field.paragraph.partner.field_partner_url
    - paragraphs.paragraphs_type.partner
  module:
    - image
    - link
id: paragraph.partner.default
targetEntityType: paragraph
bundle: partner
mode: default
content:
  field_partner_logo:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_partner_name:
    type: string
    weight: 1
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_partner_url:
    type: link
    weight: 2
    region: content
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
hidden: {  }
